Bug 496353 - gdm avc's
gdm avc's
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 20:30 EDT by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-01 14:02:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2009-04-17 20:30:46 EDT
type=AVC msg=audit(1240014396.443:12): avc:  denied  { search } for  pid=3373 comm="ck-get-x11-serv" name="gdm" dev=sda1 ino=284603 scontext=system_u:system_r:consolekit_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_run_t:s0 tclass=dir
type=AVC msg=audit(1240014396.443:12): avc:  denied  { read } for  pid=3373 comm="ck-get-x11-serv" name="database" dev=sda1 ino=324521 scontext=system_u:system_r:consolekit_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_run_t:s0 tclass=file
type=AVC msg=audit(1240014396.443:13): avc:  denied  { open } for  pid=3373 comm="ck-get-x11-serv" name="database" dev=sda1 ino=324521 scontext=system_u:system_r:consolekit_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_run_t:s0 tclass=file
type=AVC msg=audit(1240014396.443:14): avc:  denied  { getattr } for  pid=3373 comm="ck-get-x11-serv" path="/var/run/gdm/auth-for-gdm-eoAHnB/database" dev=sda1 ino=324521 scontext=system_u:system_r:consolekit_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_run_t:s0 tclass=file
Comment 1 Daniel Walsh 2009-05-01 14:02:46 EDT
Fixed in selinux-policy-3.6.12-23.fc11.noarch

Note You need to log in before you can comment on or make changes to this bug.